<template>
	<view>
		<view  @click="click">hello wold</view>
		<uOpenPic :newValue="showOpenPic" @closeOpenPic="closeOpenPic"></uOpenPic>
	</view>
</template>

<script>
	 import uOpenPic from '@/components/page-component/goods/u-open-pic.vue';
	export default {
		components: {
			uOpenPic
		},
		data() {
			return {
				showOpenPic:false
			};
		},
		
		methods:{
			click(){
				this.showOpenPic=true;
			},
			closeOpenPic(e){
				this.showOpenPic=e;
			}
		}
	}
</script>

<style lang="scss">

</style>
